Subject: Re: Perl "drill" program... (was: UNIX Logflash?)

From: Robin Lee Powell <[email-masked]>
Date: Wed, 23 Jan 2002 14:03:57 -0800

On Wed, Jan 23, 2002 at 04:06:03PM -0500, Deven T. Corzine wrote:
> Okay, I realize I'm responding to a year-old message here. That shows how 
> much time I find to keep up with this mailing list, much less study Lojban!
> 
> Nevertheless, I'll respond -- if I fail to notice responses and reply to 
> them, please ping me with a private email, which will get my attention.
> 
> Anyway, I'm not familiar with "LogFlash" or GNU "flashcard", but I've got a 
> program I wrote in Perl a number of years ago, which I called "drill", that 
> I used to learn Spanish vocabulary words. (I wrote it in late 1995 or so.)

<nod> That actually reminds me of something I've been meaning to
mention.

I've been using SuperMemo for PalmOS, and have been finding it quite
excellent.

http://www.mapletop.com/

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/